
$FreeBSD: ports/audio/flac/files/patch-doc_html_Makefile.in,v 1.1 2002/10/05 16:37:28 naddy Exp $

--- doc/html/Makefile.in.orig	Sat Oct  5 01:22:20 2002
+++ doc/html/Makefile.in	Sat Oct  5 01:23:09 2002
@@ -135,7 +135,7 @@
 
 SUBDIRS = ru images
 
-docdir = $(datadir)/doc/$(PACKAGE)-$(VERSION)/html
+docdir = $(datadir)/doc/$(PACKAGE)/html
 
 doc_DATA = \
 	comparison.html \
